@import url('//i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.css');
@import url('//i.s-microsoft.com/fonts/segoe-ui/west-european/semilight/latest.css');
@import url('//i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.css');
@import url('//i.s-microsoft.com/fonts/segoe-ui/west-european/semibold/latest.css');
@import url('//i.s-microsoft.com/fonts/segoe-ui/west-european/bold/latest.css');
.dbg {
  border: 1px dashed #ccc;
}
/*
 * helpers
 */
h1,
h2,
h3,
h4 {
  font-family: 'Segoe UI light', 'wf_segoe-ui_light', Helvetica, Arial, sans-serif;
  font-weight: 300;
}
h5 {
  font-family: 'Segoe UI bold', 'wf_segoe-ui_light', Helvetica, Arial, sans-serif;
  font-size: 14;
  line-height: 20;
}

.hero h1, h2.xl {
  font-size: 50px;
  line-height: 60px;
  margin: 20px 0;
}

h1, h2.xl {
  font-size: 48px;
  line-height: 56px;
  margin: 20px 0;
}
h2 {
  font-size: 42px;
  line-height: 50px;
  margin: 20px 0;
}


h3, h3.cp1 {
  font-size: 20px;
  line-height: 25px;
  margin: 0 0 15px 0;
  font-family: 'Segoe UI semibold', 'wf_segoe-ui_semibold', Helvetica, Arial, sans-serif;
}
h4 {
  font-size: 14px;
  line-height: 20px;
  margin: 0 0 15px 0;
  font-family: 'Segoe UI semibold', 'wf_segoe-ui_semibold', Helvetica, Arial, sans-serif;
}

p + h3, p + h4 { margin-top: 30px; }
img + h3, img + h4 { margin-top: 20px; }

/*
.cp1 {
  font-size: 16px;
  line-height: 24px;
  font-family: 'Segoe UI semilight', 'wf_segoe-ui_semilight', Helvetica, Arial, sans-serif;
  font-weight: 400;
}
*/
.cp2 {
  font-size: 14px;
  line-height: 20px;
}
/*
.cp3 {
  font-size: 12px;
  line-height: 14px;
}
.cp4 {
  font-size: 12px;
  line-height: 18px;
}
*/
.caps1,
.caps2 {
  font-family: 'Segoe UI bold', 'wf_segoe-ui_bold', Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}
.caps1 {
  font-size: 14px;
  line-height: 20px;
}
.caps2 {
  font-size: 10px;
  line-height: 14px;
}

b {
  font-family: 'Segoe UI bold', 'wf-segoe-ui_bold', Helvetica, Arial, sans-serif; 
}

h2 b { font-family: 'Segoe UI light', 'wf_segoe-ui_light', Helvetica, Arial, sans-serif; font-weight: 200;}

/*
 *
 * type classes
 *
 */
html,
body {
  color: #000;
  margin: 0;
  padding: 0;
  font-family: 'Segoe UI', 'wf_segoe-ui', Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
}
a {
  text-decoration: none;
}
a,
a:visited, footer a, footer {
  color: #1e75bb;

}

#hdrmain a, #hdrmain a:link, #hdrmain a:visited,
.subNav a, .subNav a:link, .subNav a:hover {
  color: #000;
 }



a:active,
a:hover,
a:visited:hover, #hdrmain a:active, #hdrmain a:hover, #hdrmain a:visited:hover, 
.subNav a:active, .subNav a:hover, .subNav a:visited:hover {
  color: #00BCF2;
}

img {
  border: none;
}
.content {
  width: 944px;
  margin: 0 auto;
  position: relative;
}
/*
h1,
h2,
h3,
h4,
h5 {
  font-weight: 200;
  margin: 0;
}
*/
.ta-rt {
  text-align: right;
}
.ta-lt {
  text-align: left;
}
.ta-ct {
  text-align: center;
}


/*
 *
 * sprites
 *
 */

.dc-sprite { position: relative; display: inline-block; overflow: hidden;}

.windowslogo { width: 126px; height: 25px; background-position: -1px -58px; }
.msftlogo { width: 90px; height: 19px; background-position: -1px -37px; }
.msdnlogo { width: 52px; height: 19px; background-position: -78px -17px; }
.toc_icons { width: 51px; height: 17px; background-position: -1px -17px; }
.gear_icon { width: 24px; height: 24px; background-position: -53px -1px; }
.chevron-blue { width: 20px; height: 20px; background-position: -92px -37px; }
.chevron-grey { width: 20px; height: 20px; background-position: -113px -37px; }
.ctaicon.code { width: 15px; height: 15px; background-position: -1px -1px; }
.ctaicon.dashboard { width: 15px; height: 15px; background-position: -17px -1px; }
.ctaicon.download { width: 15px; height: 15px; background-position: -33px -1px; }
.ctaicon.preview { width: 15px; height: 15px; background-position: -78px -1px; }
.ctaicon.appstudio { width: 15px; height: 15px; background-position: -122px -1px; }
.search_icon { width: 15px; height: 15px; background-position: -94px -1px; }
.ctaicon.submit { width: 15px; height: 15px; background-position: -110px -1px; }

.windowslogo  > img { position: absolute; left: -1px; top: -58px; }
.msftlogo  > img { position: absolute; left: -1px; top: -37px; }
.msdnlogo  > img { position: absolute; left: -78px; top: -17px; }
.toc_icons  > img { position: absolute; left: -1px; top: -17px; }
.gear_icon  > img { position: absolute; left: -53px; top: -1px; }
.chevron-blue  > img { position: absolute; left: -92px; top: -37px; }
.chevron-grey  > img { position: absolute; left: -113px; top: -37px; }
.ctaicon.code  > img { position: absolute; left: -1px; top: -1px; }
.ctaicon.dashboard  > img { position: absolute; left: -17px; top: -1px; }
.ctaicon.download  > img { position: absolute; left: -33px; top: -1px; }
.ctaicon.preview  > img { position: absolute; left: -78px; top: -1px; }
.ctaicon.appstudio  > img { position: absolute; left: -122px; top: -1px; }
.search_icon > img { position: absolute; left: -94px; top: -1px; }
.ctaicon.submit > img { position: absolute; left: -110px; top: -1px; }

.ctaicon > img { margin : 0; padding: 0;}

.ctaicns {
  background: url('../img/hdrftrspr.png') no-repeat left center;
  width: 17px;
  height: 17px;
}
/*
 * the following hides link text from display, but keeps it visible for screen readers. 
 * see http://www.w3.org/TR/2007/WD-WCAG20-TECHS-20070517/Overview.html#C7
 */
.ctaicns span {
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  top: -50px;
}
.ctaicns.dcapp {
  background-position: -19px -1px;
}
.ctaicns.vids {
  background-position: -37px -1px;
}
.ctaicns.exmpls {
  background-position: -1px -1px;
}
.ctaicns.sbmt {
  background-position: -91px -1px;
}
.ctaicns.sdk {
  background-position: -55px -1px;
}
.ctaicns.prvw {
  background-position: -73px -1px;
}
#hdrmain {
  height: 100px;
  border-bottom: 1px solid #eee;
  width: 100%;
  position: relative;
  background: #fff;
  touch-action: none;
    margin: 0;    
}
#hdrmain > .content {
  height: 100%;
}
#hdrmain nav.mainmenu {
  background: #fff;
  position: absolute;
  bottom: 2px;
  overflow: visible;
  width: 800px;
  height: 45px;
  font-size: 16px;
}
#hdrmain nav.mainmenu ol {
  list-style-type: none;
  list-style-position: inside;
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 10px;
  float: right;
}
#hdrmain nav.mainmenu li {
  display: inline;
}
#hdrmain nav.mainmenu li:not(:last-child) {
  margin-right: 11px;
}
#hdrmain nav.mainmenu a.current {
  color: #1e75bb !important;
}
#hdrmain.min {
  height: 45px;
  border-bottom: 1px solid #eee;
  position: fixed;
  top: 0;
  z-index: 90;
}
#hdrmain.min #dc_logo {
  display: none;
}
#hdrmain.min.no-menu #dc_logo {
  display: inline-block;
  /*top: 10px; */
  margin-top: 10px;
}
#hdrmain.min #signin {
  display: none;
}
#hdrmain.min #ctasearch {
  top: 12px;
}
#hdrmain.min .content > * {
  transition: top 150ms, right 150ms, margin 150ms;
}
#hdrmain.cta #searchBox {
    width: 0;
  padding: 0;
}
#hdrmain.cta li {
  opacity: 1;
}
#hdrmain.cta .ctamenu {
  visibility: visible;
}



#hdrmain.cta #searchButton { background: #fff; }

.searchicon {
  margin: 3px 0 0 3px;
}

/*
 *
 * right side 
 *
 */
#signin {
  right: 20px;
}

#signin li {
    margin-right: 0;
}

/*
 * search & cta
 */
#ctasearch,
#search .srchform,
#signin,
nav.mainmenu {
  position: absolute;
}
#ctasearch {
  right: 0;
}
#search .srchform {
  left: 350px;
  height: 21px;
}
#ctasearch {
  top: 18px;
  position: absolute;
}
/*
 * search
 */
#ctasearch {
  display: block;
  height: 21px;
  width: 350px;
  overflow: hidden;
}
#search,
#cta_cntr {
  position: absolute;
  top: 0;
  left: 0px;
}
#search {
  left: 0;
  overflow: hidden;
}
#cta_cntr {
  right: 41px;
}
/* the box needs to be fixed to work properly */
.searchbox,
.ctamenu {
  position: fixed;
}
.searchbox {
  z-index: 1000;
}
#search input, #search #searchButton {
  border: none;
  background: #eee;
  font-size: 12px;
  height: 21px;
  position: absolute;
  transition: width 100ms ease-out, padding 100ms ease-out, background-color 100ms ease-out;
}
#searchBox.active,
#hdrmain.cta #searchBox:focus,
#hdrmain.cta #searchBox:active,
#hdrmain.cta input#searchBox.active,
input#searchBox.active,
#searchBox {
  width: 241px;
  padding: 0 4px 0 4px;
}
#searchBox:active,
#searchBox:focus {
  color: #000000;
}
#searchBox {
  right: 21px;
  font-size: 12px;
  color: #000000;
  vertical-align: middle;
  font-style: normal;
  font-family: 'Segoe UI', 'wf_segoe-ui', Helvetica, Arial, sans-serif;
  font-weight: 500;
}
#search #searchButton {
  background: #eee;
  width: 21px;
  right: 0;
  border: 0;
  padding: 0;
}

#search #searchButton .searchicon {
  display: block;
}
.ctamenu {
  visibility: hidden;
  display: block;
  margin: 0;
  list-style-type: none;
  width: 329px;
  height: 21px;
  background: #fff;
  z-index: 1;
  /* XXX hacks for devcenter */
  float: none;
  bottom: auto;
}
.ctamenu ol {
  height: 29px;
  margin: 0;
  list-style-position: inside;
  list-style-image: none;
  list-style-type: none;
  list-style: none;
  display: inline-block;
  padding: 0;
  position: absolute;
  right: 0;
  top: -7px;
}
.ctamenu ol li {
  float: left;
  margin: 0;
  display: inline;
  position: relative;
  opacity: 0;
  transition: opacity 100ms ease-out;
  list-style: none;
  list-style-image: none;
  list-style-type: none;
}
/*

browsers kinda gag on this

.ctamenu li:nth-child(6) { transition-delay: 25ms; }
.ctamenu li:nth-child(5) { transition-delay: 50ms; }
.ctamenu li:nth-child(4) { transition-delay: 75ms; }
.ctamenu li:nth-child(3) { transition-delay: 100ms; }
.ctamenu li:nth-child(2) { transition-delay: 125ms; }
.ctamenu li:nth-child(1) { transition-delay: 150ms; }
*/
.ctamenu a {
  display: inline-block;
  margin: 7px;
  width: 15px;
  height: 15px;
}
.ctamenu .descr {
  width: 135px;
  text-align: right;
  float: left;
  height: 21px;
  font-size: 12px;
  vertical-align: middle;
  line-height: 21px;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  white-space: nowrap;
  margin-left:20px;
}
/*
 * logo
 */
#dc_logo {
  height: 22px;
  display: inline-block;
  margin-top: 20px;
  z-index: 0;
  width: 486px;
  background: #fff;
}
#dc-logo-img, #hdr-text-title { float: left; position: relative; }
#dc_logo a {
  height: 100%;
  display: inline-block;
}
#dc_logo img {
  vertical-align: top;
}

span#dc_logo_txt{
    font-size:21px;
    font-family:'Segoe UI', 'wf_segoe-ui', Helvetica, Arial, sans-serif;
    padding-left:11px;
    line-height:24px;
}

#hdr-text-title {
  padding-right: 30px;
  margin-top: -1px;
}

#dchdr-chevron {
  width: 20px;
  height: 20px; 
  display: inline-block;
  margin-left: 10px;
  vertical-align: bottom;
}

#hdrmain.no-menu #dc_logo { position: fixed;}
#hdrmain

#hdrmain #dc-dropdown-link, #hdrmain #dc-dropdown-link:visited, #hdrmain #dc-dropdown-link:link { color: #aeaeae; }
#hdrmain #dc-dropdown-link:active, #hdrmain #dc-dropdown-link:hover { color: #00bcf2; } 
/*#dc-dropdown-link:active span#dchdr-chevron,*/ #dc-dropdown-link:hover span#dchdr-chevron > img{ left: -92px; top: -37px; } 

#dc-selector-menu {
  z-index: 10000;
  background-color: #e6e6e6;
  position: absolute;
  left: -1px;
  top: 36px;
  width: 200px;
  padding: 10px 13px;
  min-width: 261px;
}

#dc-selector-menu ul {
  list-style: none;
  padding-left: 0;
  font-size: 21px;
  line-height: 40px;
  margin: 0;
}

#dc-selector-menu li { margin-bottom: 4px;}

/*
 * nav
 */
#signin {
  overflow: visible;
  font-size: 12px;
  bottom: 3px;
  position: absolute;
  right: 0;
}

#search #searchButton:active, #search #searchButton:hover {
  background-color: #d7d7d7;
}

.hdrspcr {
  height: 0;
}
#hdrmain.min + .hdrspcr {
  height: 100px;
}
footer {
  font-size: 10px;
  font-family: 'Segoe UI', 'wf_segoe-ui', Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 18px;
  background: #e6e6e6;
  color: #666;
  padding: 40px 0 13px 0;
}

footer a, footer a:link, footer a:visited {
  color: #666;
}

footer a:hover {
    opacity: 0.70;
}

footer nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
footer nav ul li {
  margin: 0 0 8px 0;
  padding: 0;
  font-size: 12px;
  line-height: 14px;
}
footer .details {
}
footer .logos {
  padding-top: 125px;
}



.ftrhdr {
  font-size: 12px;
  line-height: 18px;
  font-family: 'Segoe UI bold', 'Segoe UI semibold', 'wf_segoe-ui_semibold', Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
}

.ftrcenters {
    margin-top: -5px;
}
.ftrcenters li {
  margin-bottom: 15px;
}
.ftrcenters a {
  font-size: 20px;
  line-height: 24px;
  font-family: 'Segoe UI semibold', 'wf_segoe-ui_semibold', Helvetica, Arial, sans-serif;
}
.ftrhdr:nth-child(3) {
  margin-top: 43px;
}


/*
.row {
  zoom: 1;
}
.row:before {
  content: '';
  display: block;
}
.row:after {
  content: '';
  display: block;
  clear: both;
}
.col-w12 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
}
.col-w12:last-child {
  padding-right: 0;
}
.col-off11 {
  margin-left: 91.66666666666667%;
}
.col-w11 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 91.66666666666667%;
}
.col-w11:last-child {
  padding-right: 0;
}
.col-off10 {
  margin-left: 83.33333333333334%;
}
.col-w10 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 83.33333333333334%;
}
.col-w10:last-child {
  padding-right: 0;
}
.col-off9 {
  margin-left: 75%;
}
.col-w9 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 75%;
}
.col-w9:last-child {
  padding-right: 0;
}
.col-off8 {
  margin-left: 66.66666666666667%;
}
.col-w8 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 66.66666666666667%;
}
.col-w8:last-child {
  padding-right: 0;
}
.col-off7 {
  margin-left: 58.333333333333336%;
}
.col-w7 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 58.333333333333336%;
}
.col-w7:last-child {
  padding-right: 0;
}
.col-off6 {
  margin-left: 50%;
}
.col-w6 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
}
.col-w6:last-child {
  padding-right: 0;
}
.col-off5 {
  margin-left: 41.66666666666667%;
}
.col-w5 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 41.66666666666667%;
}
.col-w5:last-child {
  padding-right: 0;
}
.col-off4 {
  margin-left: 33.333333333333336%;
}
.col-w4 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 33.333333333333336%;
}
.col-w4:last-child {
  padding-right: 0;
}
.col-off3 {
  margin-left: 25%;
}
.col-w3 {
  position: relative;
  float: left;
  min-height: 1px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 25%;
}
.col-w3:last-child {
  padding-right: 0;
}
.col-off2 {
  margin-left: 16.666666666666668%;
}
.col-w2 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.col-w2:last-child {
  padding-right: 0;
}
.col-off1 {
  margin-left: 8.333333333333334%;
}
.col-w1 {
  position: relative;
  float: left;
  min-height: 1px;
  padding-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 8.333333333333334%;
}
.col-w1:last-child {
  padding-right: 0;
}
.col-off0 {
  margin-left: 0%;
}
.pull {
  float: right;
  padding-left: 24px;
  padding-right: 0;
}
*/
.row {
  zoom: 1;
}
.row:before {
  content: '';
  display: block;
}
.row:after {
  content: '';
  display: block;
  clear: both;
}
.col-w12 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 944px;
}
.col-w12:last-child {
  margin-right: 0;
}
.col-off11 {
  margin-left: 887px;
}
.col-w11 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 863px;
}
.col-w11:last-child {
  margin-right: 0;
}
.col-off10 {
  margin-left: 806px;
}
.col-w10 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 782px;
}
.col-w10:last-child {
  margin-right: 0;
}
.col-off9 {
  margin-left: 725px;
}
.col-w9 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 702px;
}
.col-w9:last-child {
  margin-right: 0;
}
.col-off8 {
  margin-left: 645px;
}
.col-w8 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 621px;
}
.col-w8:last-child {
  margin-right: 0;
}
.col-off7 {
  margin-left: 564px;
}
.col-w7 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 540px;
}
.col-w7:last-child {
  margin-right: 0;
}
.col-off6 {
  margin-left: 483px;
}
.col-w6 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 460px;
  overflow: hidden;
}
.col-w6:last-child {
  margin-right: 0;
}
.col-off5 {
  margin-left: 403px;
}
.col-w5 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 379px;
}
.col-w5:last-child {
  margin-right: 0;
}
.col-off4 {
  margin-left: 322px;
}
.col-w4 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 298px;
}
.col-w4:last-child {
  margin-right: 0;
}
.col-off3 {
  margin-left: 241px;
}
.col-w3 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 218px;
}
.col-w3:last-child {
  margin-right: 0;
}
.col-off2 {
  margin-left: 161px;
}
.col-w2 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 137px;
}
.col-w2:last-child {
  margin-right: 0;
}
.col-off1 {
  margin-left: 80px;
}
.col-w1 {
  position: relative;
  float: left;
  min-height: 1px;
  margin-right: 24px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 56px;
}
.col-w1:last-child {
  margin-right: 0;
}
.col-off0 {
  margin-left: 0px;
}

.col-w1, .col-w2, .col-w3, .col-w4, .col-w5, .col-w6, .col-w7, .col-w8, .col-w9, .col-w10, .col-w11, .col-w12 {
  padding: 0;
}

.pull {
  float: right;
  margin-left: 24px;
  margin-right: 0;
}
.pull:first-child {
  margin-left: 24px;
}
.pull:last-child {
  margin-left: 0;
}

.mt-60 {
  margin-top: 60px;
}
.mb-60 {
  margin-bottom: 60px;
}
.mr-60 {
  margin-right: 60px;
}
.ml-60 {
  margin-left: 60px;
}

.mt-50 {
  margin-top: 50px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mr-50 {
  margin-right: 50px;
}
.ml-50 {
  margin-left: 50px;
}
.mt-45 {
  margin-top: 45px;
}
.mb-45 {
  margin-bottom: 45px;
}
.mr-45 {
  margin-right: 45px;
}
.ml-45 {
  margin-left: 45px;
}
.mt-40 {
  margin-top: 40px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mr-40 {
  margin-right: 40px;
}
.ml-40 {
  margin-left: 40px;
}
.mt-35 {
  margin-top: 35px;
}
.mb-35 {
  margin-bottom: 35px;
}
.mr-35 {
  margin-right: 35px;
}
.ml-35 {
  margin-left: 35px;
}
.mt-30 {
  margin-top: 30px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mr-30 {
  margin-right: 30px;
}
.ml-30 {
  margin-left: 30px;
}
.mt-25 {
  margin-top: 25px;
}
.mb-25 {
  margin-bottom: 25px;
}
.mr-25 {
  margin-right: 25px;
}
.ml-25 {
  margin-left: 25px;
}
.mt-20 {
  margin-top: 20px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mr-20 {
  margin-right: 20px;
}
.ml-20 {
  margin-left: 20px;
}
.mt-15 {
  margin-top: 15px;
}
.mb-15 {
  margin-bottom: 15px;
}
.mr-15 {
  margin-right: 15px;
}
.ml-15 {
  margin-left: 15px;
}
.mt-10 {
  margin-top: 10px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mr-10 {
  margin-right: 10px;
}
.ml-10 {
  margin-left: 10px;
}
.mt-5 {
  margin-top: 5px;
}
.mb-5 {
  margin-bottom: 5px;
}
.mr-5 {
  margin-right: 5px;
}
.ml-5 {
  margin-left: 5px;
}

.mt-0 {
  margin-top: 0px;
}
.mb-0 {
  margin-bottom: 0px;
}
.mr-0 {
  margin-right: 0px;
}
.ml-0 {
  margin-left: 0px;
}

#locale-selector {
  display: inline-block;
  /*height: 100%;*/
  vertical-align: middle;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 6px;
  padding-right: 9px;
  overflow: visible;
  position: relative;
  left: 6px;
}

#locale-selector > a#current-locale {
  display: block;
  position: relative;
  height: 18px;
  color: #fff;
  padding: 3px 32px 3px 8px;
  font-size: 14px;
  background: #292929;
  background-position: -53px -1px;
  background-size: 24px 24px;
}
#locale-selector > a#current-locale:hover {
  opacity: 0.85;
  transition: background 100ms ease-out;
  cursor: pointer;
}

.gearicon {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  background-color: #1e75bb;
}

#locale-selector #loc-sel-panel {
  position: absolute;
  bottom: 24px;
  left: 6px;
  transition: opacity 100ms ease-out;
  opacity: 0;
  display: none;
}
#locale-selector #loc-sel-panel.active {
  opacity: 100;
  display: block;
}
#loc-sel-panel-cntr {
  padding: 10px;
  background: #292929;
  left: 6px;
}
#loc-table {
  table-layout: fixed;
}
#loc-table td {
  min-width: 113px;
  height: 30px;
  text-align: center;
  padding: 2px 10px 2px 0;
}
#loc-table td a {
  line-height: 30px;
  vertical-align: middle;
  color: #fff;
  display: block;
}
#loc-table td a:visited, #loc-table td a:link {
  color: #fff;
}

#loc-table td a:hover, #loc-table td a.active {
  color: #52bfee;
}

.bubble-trail {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 0;
  border-color: #292929 transparent transparent transparent;
  left: 6px;
}

footer #footer-term-details {
  padding-left: 0;
}



.ta-rt .LinksDivider {
    margin-left: 8px;
    margin-right: 8px;
    opacity: 0.6;
    line-height: 18px;
    display: inline;
}
.ftrdevsites li a {
  color:#666666;
}


.subNav {
  font-size: 12px;
  color: #000;  
  padding-left: 0;
  padding-top: 1px;
  display: none;
}

.subNav.active {
  display: block;
}

.subNav, .subNav li, .subNav li a {
  height: 34px;
  line-height: 34px; 
  font-size: 14px;
}


ul.subNav li {margin-right: 14px;
  display: inline-block;
}

#l2subnav {
  margin: 0;
  visibility: hidden;
  background: #fff;
  opacity: 0;
  padding-left: 50px;
  height: 0;
  transition: all 500ms, height 200ms;
}

#l2subnav.active {
  visibility: visible;
  opacity: 1;
  padding-left: 0; 
  height: 34px;
  transition: all 500ms, height 200ms;
}

#l2subnav a.active {
  color: #1e75bb !important;
}


.profileLink:last-of-type {
padding-right: 0;
border-right: 0;
}


.profileLink:first-of-type {
padding-left: 0;
}


.profileLink {
font-size: 12px;
padding: 0 10px;
border-right: 1px solid #000000;
}

.mainNavLink, .profileLink {
color: #000000;
display: inline;
list-style-type: none;
}

#hdrmain .mainNavLink.active > a {
 color: #1e75bb; 
}

#hdrmain .mainNavLink.active > a:hover, #hdrmain .mainNavLink.active > a:active {
  color: #00BCF2;
}

.ctaicon > span { position: absolute; right: 10px; top: 10px; clip: rect(0px, 0px, 1px, 1px); }

section { margin: 20px 0 !important; padding: 20px 0 !important;}
section:first-child { margin-top: 40px !important; }
section:last-child { margin-bottom: 40px !important; }


.ta-rt {
  text-align: right;
}
.ta-lt {
  text-align: left;
}
.ta-ct {
  text-align: center;
}
ul.styleless {
  margin: 0;
  padding: 0;
  display: block;
  overflow: auto;
  list-style-type: none;
  list-style-image: none;
}
ul.styleless li {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

section img:not(:last-child) { margin-top: 15px; }


a.btn { /*margin-bottom: 20px; */}


/* converged workarounds */
h3>b {
  font-family: 'Segoe UI semibold', 'wf_segoe-ui_semibold', Helvetica, Arial, sans-serif;
}


.row > div > div > h3, .row > div > div > div > h3 { margin-top: 0;} /* fixes double margin on get started section: Take it further */

ul.styleless.cp2 { margin-top: 20px; } /* fixes issue solved with removing bottom padding from paragraphs */
ul.styleless.cp2 li { margin-bottom: 8px; } /* fixes link lists like in Design > subway:Modern Design */

h1, h2 { margin-top: 0;}

p { margin-bottom: 0px;}
p.caps1, p.caps2 { margin: 0 0 20px 0;}

.subway + .styleless.tabbody .tabcontent .col-w6 img { max-width: 100%; margin-bottom: 0;}
.subway + .styleless.tabbody { min-height: 1px !important; } /* subway min-height work-around  */

p + ul.styleless {
  margin-top: 15px;
}  /* fixes dashboard list */


article.l2.pull-top > section:first-child, section.pull-top.design-top-panel {
  margin-top: 2px !important;
  padding: 40px 0 !important;
  box-sizing: border-box;
}

article.l2 > section:last-child {
  padding-bottom: 60px !important;
}


ul.styleless.btn { overflow: visible;}
.btn li{padding:10px 0 !important;}
.btn li a{padding:10px 18px !important;background-color:rgb(30, 117, 187);color:#ffffff !important;}
.btn li a:hover{background-color:#00BCF2;}


a.btn { 

  display: inline-block;
  padding: 10px 18px;
  background-color: rgb(30,117, 187);
  color: #fff;
}

a.btn:hover { background-color: #00BCF2;}



p + ul.btn, p + div>.btn { margin-top: 20px;}

p+div, p+a { margin-top: 20px;}
p+a { display: block;}

#whats-new div img { margin: 0;}

.tabcontent ul.styleless.cp2 li { margin-bottom: 0;}


section.hero.pull-top {
  margin-top: 2px !important;
  padding-top: 0 !important;
}

section.hero.pull-top img { margin-top: 0;}


img+h3 { margin-top: 15px;}



ul.spaced li, ol.spaced li { margin-bottom: 8px;}


.blog-entry .read-more { display: none; }

.no-menu ~ header#hdrmain nav.mainmenu { display: none;}
.no-menu ~ #l2subnav.active { display: none !important; }

/* media query */
@media (max-width:768px){
  footer{
    display: inline-block;
  }
}